Subject: I-D Action:draft-raggarwa-data-center-mobility-00.txt

From: [email-masked]
Date: Mon, 07 Mar 2011 14:30:05 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Data Center Mobility based on BGP/MPLS, IP Routing and NHRP
	Author(s)       : R. Aggarwal, et al.
	Filename        : draft-raggarwa-data-center-mobility-00.txt
	Pages           : 22
	Date            : 2011-03-07

This document describes a set of solutions for seamless mobility in
the data center. These solutions provide a tool-kit which is based on
IP routing, BGP/MPLS MAC-VPNs, BGP/MPLS IP VPNs and NHRP.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-raggarwa-data-center-mobility-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.